0 Replies Latest reply on Mar 8, 2008 9:43 AM by 843851

    JVM for Wince 5.0

    843851
      I developed a Java program. I have swing-rmi in my program. Now I need a cheaper or free JVM for Wince 5.0 (Arm9 board). Can you help me?